Bug 6463 - make install fails to install libnss_winbind.so and libnss_wins.so
make install fails to install libnss_winbind.so and libnss_wins.so
Status: RESOLVED WONTFIX
Product: Samba 3.4
Classification: Unclassified
Component: Build environment
unspecified
Other Linux
: P3 enhancement
: ---
Assigned To: Björn Jacke
Samba QA Contact
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-10 12:53 UTC by Kai Blin
Modified: 2009-08-21 07:37 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Kai Blin 2009-06-10 12:53:47 UTC
Today's v3-4-test git does not install the nss libraries on make install.
Comment 1 Björn Jacke 2009-06-10 14:18:21 UTC
AFAIK this was never done. But it probaly should!
Comment 2 Volker Lendecke 2009-08-21 07:36:39 UTC
I don't think so, at least not without a *LOT* of work to make sure we put it into the right place. For Linux it might be easy, but even there we have to distinguish between /lib and /lib64.

Marking it as WONTFIX. Please re-open of you have good counter-arguments :-)

Volker
Comment 3 Volker Lendecke 2009-08-21 07:37:03 UTC
Closing